Subject: Re: RE:Re: Confirmation - Order Shipped -D257200CA4 #Ref 20250804003430665
From: Claire Ortega <[email-masked]>
To: "[email-masked]" <[email-masked]>, Claire Ortega <[email-masked]>
Date: Wed, 3 Sep 2025 06:27:46 +0000 (UTC)

Aloha Designer Living Team,
I ordered this shower curtain on July 20th, order D257200CA4, Fed Ex Tracking 391254830610. 

It got lost and is still not found. You then sent me a replacement order CS0000097744 on August 6th, Fed Ex tracking 391872802340, which also is no where to be found (see screen shots below). I have waited 1 1/2 months for this order and have not received it yet. Fed Ex used to be the top of the line shipping company and now its far worse than regular mail because when they hand it off to USPS there is no tracking. Please refund me the $32.95 that I spend for the shower curtain and the shipping. I will order it from Amazon who will send it in 2-3 weeks regular mail.

Thank you,Claire

    On Wednesday, August 13, 2025 at 11:43:36 AM HST, [email-masked] <[email-masked]> wrote:  

You're welcome!

===============================================================================

Thank you. That makes sense. 

Aloha,

Claire Ortega 

On Aug 13, 2025, at 9:47 AM, info

Hello Claire,

The tracking number is 391872802340, and you can track the package through the FedEx tracking portal.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

From: Claire Ortega

Thank you very much. That’s very kind of you.

Aloha,

Claire Ortega 

On Aug 6, 2025, at 10:48 AM, [email-masked] wrote:

Hello Claire,

Thank you for confirming your shipping address. The replacement has been processed and it may take 5-7 business days to arrive. The replacement order number is 

CS0000097744.

If you have further concerns, please let me know.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Yes, please send me a replacement:

Claire Ortega

6294N Olohena Road unit N

Kapaa HI 96746

Aloha,

Claire Ortega 

On Aug 6, 2025, at 8:11 AM, [email-masked] wrote:

<body

Hello Claire,

The package is considered lost if there is no tracking movement for 7 business days. If you would like us to send a replacement, please confirm your current shipping address. Thank you!

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Let's just wait until Fed Ex replies, who knows, they may have shipped by boat.

Thanks,

Claire

On Monday, August 4, 2025 at 12:18:17 PM HST, [email-masked]

Hello Claire,

We’re truly sorry to hear that you haven’t received your order yet. We understand how frustrating that can be.

Since there has been no tracking movement since the 26th, the package may be lost. We will contact FedEx to investigate. In the meantime, we’d be happy to send a replacement to resolve the issue promptly. Please confirm your shipping address so we can proceed.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

What is going on? I ordered on 7/21 and we are at 8/4. It left CA on 7/26 and I have no information from FedEx where this package is or if it's lost.

https://www.fedex.com/fedextrack/?trknbr=391254830610&trkqual=12029~391254830610~FDEG

Please advise.

Claire

----- Forwarded Message -----

From: "[email-masked]"

To: "[email-masked]"

Sent: Monday, July 21, 2025 at 08:34:21 AM HST

Subject: Confirmation - Order Shipped -D257200CA4

|  |
| NEW    |    BEDDING    |    FURNITURE    |    HOME DECOR    |    SALE |
| BEDDING | FURNITURE | HOME DECORNEW | SALE |

| Hi claireortega,We have shipped your item(s) and this completes your order. Your order is on its way and can no longer be changed.Visit Your Account for more information on your order status, rewards, gift card balance, and more.Need to get in touch with our Customer Service Team? Email [email-masked] or call 1.888.879.8790 (MON - FRI, 9:00 AM - 7:30 PM EST AND 6:00 AM ~ 4:30 PM PST).Shipping Method: Standard ShippingCarrier: FedExTracking Number:                  391254830610   If you want to exchange or return your products, please see our Return Policy.If you want more information please see our FAQ.Thank you for shopping with us.Designer Living Order SummaryOrder Date:  07/20/2025|Order #: D257200CA4Shipping Address:Claire Ortega6294N Olohena Road Unit NKapaa, HI, [email-masked] Date:07/20/2025Shipping Method:Standard Shipping ItemsRegular Price:$69.00Discount:-$42.01Coupon:-$0.00Sales Tax:$0.00Shipping Fee:$5.95Require Signature:$0.00Order Total:$32.94Designer Living Dollars:-$0.00Voucher or Gift Card:-$0.00Charged$32.94 Laurel Tufted Semi-Sheer Shower CurtainMadison ParkSIZE:72x72"  COLOR:PlumQTY:1TOTAL:$26.99 | 
 |

|   |
| 
 |
| 
 |

|  |
|                  |
| 550 Northport Parkway
Port Wentworth, GA 31407 USA |
| Manage Profile & Unsubscribe |
| ©2022 Designer Living Inc. |